TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NormalElement ( fld^fin F, fld^fin S ) -> elt-fld^fin

### Description

<shortdoc> A normal element of the finite field F with respect to the subfield S of F. </shortdoc>

### Examples

NormalElement(FiniteField(8),FiniteField(2));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack